Subject: Ticket re-opened - [#3698] Virtuele lessen
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jul 2020 15:04:49 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3698 – Virtuele lessen” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698 to view the ticket.  Ticket comment    
 Hey Olesia, 

  

 I really appreciate you taking the time for this. 

  

 I was last at the club on Wednesday evening (I have another job during the day) and I tried, and failed, to catch my colleagues so that they could implement the instructions you detailed 
 below. 

 I’m at the club tomorrow morning and I’m going to try before my lessons start at 9:00 (and I’ve reserved time for this after my lessons at 11:00). I’ll let you know the outcome. 

  

 Once again, thank you very much for all your help, 

 Kind regards, 

 Lin 

  

 

 
   
 From: Les Mills International <[email-masked]> 
Reply to: Les Mills International <[email-masked]> 
Date: Friday, 10 July 2020 at 16:43 
To: “[email-masked]” <[email-masked]> 
Cc: “[email-masked]” <[email-masked]>, MyVictory Enschede <[email-masked]> 
Subject: Re: Virtuele lessen 

 

 

 
 
 Hi Lin, 

 
 
 ​ 

 
 
 This is a quick follow up email. 

 

   

 
 I see that your iPads are not synchronized with the scheduler in the last 2 days. If you still see the error message: “There are no studios that can be registered,” follow the 
 steps below to re-link your studio with the Scheduler:  

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-right-now- 

 
 
 ​ 

 
 
 Please let us know how it goes. 

 

Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698 

 

 
 On Thu, 9 Jul at 11:07 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi ​Lin, 

 
 
 ​ 

 
 
 Thank you for your reply. 

 
 
 ​ 

 
 
 Could you try now to enter the application on your iPad. I switched your iPad (My Victory) to a Yoga Studio. 

 

   

 

 

 
 
 Do you see the same error message still? 
 
We look forward to hearing from you. 

 

   

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698  

 

 
 On Thu, 9 Jul at 10:15 PM 
, MyVictory Enschede <[email-masked]> wrote:  

 

 Hey Olesia, 

 

 

 
 
 I have attached the screenshot that I made yesterday. 

 

 
 If I understand you correctly, I followed the steps that you defined below (and tried MANY combinations of studio and device, saved in between 
 each modification, logged into the virtual app each time) but I still get the  
“Looks like there are no studios that can …” 
when I try to login to the Virtual app. 

 

 

 

 
 Kind regards, 

 

 
 Lin 

 

   

 

 

 

 
 
 From: 
Les Mills International <[email-masked]> 
Reply to: Les Mills International <[email-masked]> 
Date: Thursday, 9 July 2020 at 10:55 
To: “[email-masked]” <[email-masked]> 
Cc: “[email-masked]” <[email-masked]>, “[email-masked]” <[email-masked]>, MyVictory Enschede <[email-masked]> 
Subject: Re: Virtuele lessen 

 

 

 

 

 
 
 Hi Jeanine, 

 

 
 ​ 

 

 
 Thank you for your email and translation. 

 

 
 ​ 

 

 
 The Club can click the down arrow below and switch the iPad (My Victory) from Studio 7 to other studio (Yoga studio). And then tap Save Changes. 

 

 

 

 

 
 To do this, please log in to your Scheduler.  

 

 
 Navigate to Settings > Manage Devices and connect your iPad (My Victory) to Yoga Studio.  

 

 

 

 
 
 Please let us know how it goes. 

 

 
 ​ 

 

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698 

 

 
 
 On Thu, 9 Jul at 9:02 PM 
, Jeanine Schulenklopper <[email-masked]> wrote:  

 

 

 Hi Olesia, 

 

 

 

 

 
 The club answered yesterday evening. Unfortunately they still can’t use the ipads. 

 

 

 
 If you could look at her answer for us? I translated it for you in English. (She forgot to send the screenshot). 

 

 

 
 Thanks in advance. 

 

 

   

 

 
 
 Kr, Jeanine 

 

 

 
 —————————————————————————- 

 

 

 
  
Hey Jeanine, 

 

 

   

 

 
 
 There is now an additional studio, Studio 7 We had Cycling Studio and Yoga Studio and so now see 3, see screenshot. 

 

 

 
 We now have 2 devices that we can choose 

 

 

 

 
 3698:859387 

 

 

 

 

 
 3698:859387